/* CSS Document */
#html, body{
padding:0;
font-family:Arial, Helvetica, sans-serif;
background: #ffffff;
color:#000000; 
text-align: left; 
}

/*div{ border: 1px solid black; } */

#main{
margin:auto;
text-align:center;
min-width:900px;
width: 100%;
height: 100%;
background-color:#ffffff;
}

#searchbtn{
border: solid 1px #663300;
background-color:#ffffff;
color: #663300;
}

#topborder{
height: 5px;
width: 100%;
background-color:#669900;
}

#toplinks{
text-align: left;
border-bottom: solid 1px #669900;
width:100%;
}

#toplinks a{ text-decoration:none; color:#663300; font-weight:bold; }
#toplinkshome a{ text-decoration:none; color:#663300; font-weight:bold; }

#hometable{
margin:auto;
border: 0px;
background-color:#ffffff;
}

#hometableorange{
background-color:#ffcc00;
/*background-image:url(../img/bg_yellow_square.gif);*/
}

#hometableorange_veritey{
background-color:#ffcc00;
*background-image:url(../img/hp_veritey_shop.jpg);
}

#hometableorange a{ font-weight:bold; color:#663300; text-decoration:none; }

#hometablemap{
background-color:#ffff00;
align:center;
font-size: .8em;
font-weight:bold;
}

#hometablelogo{
width: 306px;
background-color:#666600;
background-image:url(../img/bg_home_logo.gif);
background-position: bottom;
}

#homecenterlinks{
padding-top: 115px;
color:#ffffff;
font-size:12px;
}

#homecenterlinks a {font-size: 22px; text-decoration:none; color:#ffffff; font-weight:bold; }

#homecenterlinks a.small {text-decoration:underline; color:#ffffff; font-weight:bold; 
color:#ffffff;
font-size:12px;
}

#homearticles{
background-color:#996600;
background-image:url(../img/bg_articles.gif);
width:789px;
}

#events td{
padding-left:10px;
font-size: 12px;
text-align:left;
vertical-align:top;
}

#events th{
padding-left: 0px;
}

#footer{
width: 100%;
background-color:#669900;
color: #ffffff;
font-size:9pt;
clear:both;	
}

#footer a{color:#ffffff;}



img{ border: 0px; }

a{text-decoration:none; color:#663300;}

.small {font-size: .8em;}

